| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
_Ffmpeg
_Ffmpeg.ffmpeg

# Method _Ffmpeg.ffmpeg()->set_codec_param()

Method set_codec_param

  `int set_codec_param(string name, mixed value)`

Description

  Sets one codec parameter

Parameter `name`

  The name of parameter. One of `"sample_rate"`, `"bit_rate"`, `"channels"`.

Returns

  Returns 1 on success, 0 otherwise (parameter not known).

See also

  get_codec_params()